This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 426377 - PPPoE: Authentication failed after change of PPP0 config
PPPoE: Authentication failed after change of PPP0 config
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-20 11:07 EST by Kirill Trofimov
Modified: 2009-01-09 00:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kirill Trofimov 2007-12-20 11:07:10 EST
Description of problem:
PPPoE was configured using pppoe-setup tool and PPPoE connection worked fine.
After change PPP0 configuration in the system-config-network I have got error
from pppd:

Dec 20 18:17:28 localhost pppd[6271]: CHAP authentication failed: Authentication
failed
Dec 20 18:17:28 localhost pppd[6271]: CHAP authentication failed
Dec 20 18:17:28 localhost pppd[6271]: Connection terminated.

All works fine after reconfiguration the PPP0 connection using pppoe-setup

Version-Release number of selected component (if applicable):

system-config-network 1.4.3

How reproducible:

Always

Steps to Reproduce:
1. Create pppoe configuration using pppoe-setup
2. Change pppoe configuration using system-config-network (change only )
3. CHAP authentication failed: Authentication failed will be in message.log file
  
Actual results:
Authentication failed

Expected results:
Doesn't corrupt pppoe configuration (I don't know what configuration has been
corrupted)
Comment 1 Kirill Trofimov 2007-12-20 11:09:38 EST
In the system-config-network change only provider name (for example)
Comment 2 Bug Zapper 2008-11-26 04:05:52 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:34:10 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.